;[Convert]
;*.trim =

[FileUpload]
name = importfile
maxsize = 2048000
filemode = 0666
;type = "text/x-csv"
sizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
iniSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
formSizeError = "アップロード可能なファイルサイズを超えています。2M以内のファイルを指定してください。"
;typeError = "CSVファイルを指定してください。"
noFileError = "ファイルを指定してください。"
partialError = "正しくアップロードされませんでした。もう一度やり直すか、管理者へ報告してください。"

[Action]
importfile = ref:FileUpload
actionChain = "ref:ActionChain"
pagename = "アップロード完了 - "

[View]
success = "admin/itemmanage/import/execute.html"
upload  = "admin/itemmanage/import/upload.html"
